{% extends 'user.html.twig' %}

{% block title %}Ajouter une Cours{% endblock %}

{% block body %}
<section class="container">
    <div class="row justify-content-md-center p-5">
        <h1>Ajouter un Cours</h1>
        {{ form(form) }}
    </div>
</section>
{% endblock %}